Bug 1758329 - [RFE] python-requests-cache for epel8 [NEEDINFO]
Summary: [RFE] python-requests-cache for epel8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-requests-cache
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rick Elrod
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-03 20:43 UTC by Gary Buhrmaster
Modified: 2020-02-20 15:58 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-20 15:58:06 UTC
hobbes1069: needinfo? (relrod)


Attachments (Terms of Use)

Description Gary Buhrmaster 2019-10-03 20:43:10 UTC
Please build python3-requests-cache for epel8

Comment 1 Richard Shaw 2019-12-06 19:32:36 UTC
Rick, are you still active in Fedora? I don't see much activity on src.fedoraproject.org.

Comment 2 Fedora Update System 2019-12-07 13:51:28 UTC
FEDORA-EPEL-2019-1e25366b10 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-1e25366b10

Comment 3 Fedora Update System 2019-12-08 01:42:12 UTC
python-requests-cache-0.5.1-3.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-1e25366b10

Comment 4 Gary Buhrmaster 2020-02-20 09:46:23 UTC
It looks like bodhi's push to stable got side-tracked (confused?).  Does the package need to be re-submitted?

Comment 5 Richard Shaw 2020-02-20 13:54:34 UTC
Looks like it should be there...

https://koji.fedoraproject.org/koji/buildinfo?buildID=1420474

Comment 6 Gary Buhrmaster 2020-02-20 15:58:06 UTC
Yes, it does seem to be in the repo, just that bodhi got confused, and this ticket never moved to closed.

I'll close this ticket.

Thanks for the build.


Note You need to log in before you can comment on or make changes to this bug.